@charset "utf-8";

/* ==================================================

【共通部分】ヘッダー_SP(NEW).html アコーディオン用CSS

================================================== */

/* ----- ヘッダー ----- */
@media screen and (max-width: 767px) {
  header {
    padding-top: 0 !important;
  }
}
.navbar-header {
  background-color: #fff;
  border-bottom: 1px solid #ccc;
  padding: 13px 0 9px;
  position: relative;
  z-index: 3;
}

/* ----- タブ ----- */
.tabs {
  font-size: 0;
}
.tab_item {
  font-size: 10px;
}
.tab_item::after {
  top: 53px;
}
.tab_content {
  font-size: 13px;
}
.tabs input:checked + .tab_item .svg_item {
  fill: #fff;
}
svg:not(:root) {
  overflow: hidden;
}
.svg_item {
  width: 100%;
  max-width: 26px;
  margin-bottom: -3px;
  transition: all 0.3s;
}

/* ----- 小メニュー ----- */
.h_sp_cm_nav {
  display: flex;
  flex-wrap: wrap;
}

/* ----- ハンバーガーメニュー ----- */
.menu_btn {
  width: 26px;
  height: 26px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 8px;
  left: 15px;
  z-index: 4;
}
.menu_btn span,
.menu_btn span:before,
.menu_btn span:after {
  width: 25px;
  height: 2px;
  background-color: #333;
  content: "";
  display: block;
  position: absolute;
}
.menu_btn span:before {
  bottom: 7px;
}
.menu_btn span:after {
  top: 7px;
}
#menu_btn_check:checked ~ .menu_btn span {
  background-color: transparent;
}
#menu_btn_check:checked ~ .menu_btn span::before {
  bottom: 0;
  transform: rotate(45deg);
}
#menu_btn_check:checked ~ .menu_btn span::after {
  top: 0;
  transform: rotate(-45deg);
}
.menu_en {
  font-size: 0.65em;
  line-height: 1em;
  padding-top: 5px;
  position: absolute;
  bottom: -20px;
}
#menu_btn_check {
  display: none;
}

/* ----- メニュー内コンテンツ ----- */
.menu_content {
  width: 100%;
  height: 95.2%;
  background-color: #fff;
  position: fixed;
  top: -100%;
  overflow-y: auto;
  transition: all 0.5s;
  z-index: 1;
}
#menu_btn_check:checked ~ .menu_content {
  top: 53px;
}

/* ----- 検索ボタン ----- */
.search_btn {
  width: 25px;
  height: 25px;
  color: #333;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 15px;
  right: 50px;
  cursor: pointer;
  z-index: 3;
}
.search_btn::before {
  font-size: 2em;
  content: "\e932";
  font-family: "fs-icon";
  display: inline-block;
}
.search_btn:active::before,
.search_btn:focus::before {
  content: "\e911";
}
#search_btn_check:checked ~ .search_btn span {
  background-color: transparent;
}
#search_btn_check:checked ~ .search_btn span::before {
  bottom: 0;
  transform: rotate(45deg);
}
#search_btn_check:checked ~ .search_btn span::after {
  top: 0;
  transform: rotate(-45deg);
}
#search_btn_check {
  display: none;
}

#search_btn_check:checked + .search_btn:before {
  content: "\e911";
}


/* ----- 検索コンテンツ ----- */
.search_content {
  width: 100%;
  height: 500px;
  background-color: #fff;
  border-bottom: 1px solid #ccc;
  padding: 12px 15px 0;
  position: fixed;
  top: -100%;
  overflow-y: auto;
  transition: all 0.5s;
  overflow-x: hidden;
  overflow-y: hidden;
  z-index: 2;
}
#search_btn_check:checked ~ .search_content {
  top: 53px;
}
.NavMenu {
  display: none;
}

/* ----- よく検索されているキーワード ----- */
.h_sp_search_example {
  margin-top: 10px !important;
}
.h_sp_search_example a {
  color: #fff;
  background-color: #666;
  font-size: 11px;
  line-height: 1em;
  margin-bottom: 10px;
  margin-right: 5px;
  padding: 7px 10px;
  display: inline-block;
  border-radius: 5px;
}

/* ----- 色で選ぶ ----- */
.h_sp_search_color{
  margin: 0 auto 15px;
}
.h_sp_search_color ul{
  display: flex;
  flex-wrap: wrap;
}
.h_sp_search_color ul li{
  width: 20%;
  text-align: center;
  font-size: 11px;
  padding: 10px 10px 0;
  white-space: nowrap;
}
.h_sp_search_color .co {
  width: 100%;
  display: block;
  border-radius: 100%;
  padding-top: 100%;
}
.co_black {
  background-color: #333;
}
.co_white {
  background-color: #fff;
border: 1px solid #ccc;
}
.co_brown {
  background-color: #76573C;
}
.co_gray {
  background-color: #bdbdb7;
}
.co_beige {
  background-color: #D3C6A6;
}
.co_navy {
  background-color: #24364b;
}
.co_yellow {
  background-color: #E6D703;
}
.co_red {
  background-color: #c4342d;
}
.co_green {
  background-color: #607443;
}
.co_orange {
  background-color: #FC8530;
}
.co_pink {
  background-color: #eea5a7;
}
.co_blue {
  background-color: #31639c;
}
.co_purple {
  background-color: #736993;
}

/* ----- 検索結果 ----- */
.search_fv_title{
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px solid #333;
  padding-bottom: 5px;
  padding-left: 38px;
  margin: 5px 15px 10px;
  position: relative;
}
.search_fv_title::before{
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(https://bedroom.itembox.design/item/img/header/mega_shingu.png);
  position: absolute;
  width: 30px;
  height: 30px;
  left: 5px;
  bottom: -2px;
}
@media screen and (min-width: 768px) {
  .h_sp_search_fv{
    display: none;
  }
}